function init()
	loader = FindShape("door")
end

function tick()
	if GetPlayerInteractShape() == loader and InputPressed("interact") then
		StartLevel("Community", "MOD/Map/LA/M_Sunup.xml","2")
	end
end